Ciele
Valoraciones

Human review requests, newest first (filter by status, conversation or assistant)

GET/api/v1/reviews

Necesitas una clave API de organización con la capacidad de miembro.

AuthorizationBearer <token>

In: header

Query Parameters

status?string

Filtra por estado de revisión.

conversationId?string

Filtra por conversación.

assistantId?string

Filtra por asistente.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/v1/reviews"
{  "data": [    {      "id": "string",      "organizationId": "string",      "assistantId": "string",      "conversationId": "string",      "flowId": "string",      "actionIndex": 0,      "status": "pending",      "title": "string",      "message": "string",      "summary": "string",      "channel": "slack",      "assignees": [        "string"      ],      "inputs": [        {          "id": "string",          "label": "string",          "type": null,          "required": null,          "placeholder": "string",          "options": [            null          ]        }      ],      "decision": null,      "decidedBy": null,      "decidedByName": null,      "decidedAt": null,      "expiresAt": "string",      "haltMessage": "string",      "simulated": true,      "resumedAt": null,      "createdAt": "string",      "updatedAt": "string"    }  ]}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}
{  "error": {    "code": "string",    "message": "string"  }}